numeric_traits.h File Reference

Go to the source code of this file.

## Namespaces

| __gnu_cxx

## Macros

#define | __glibcxx_digits10(_Tp)
#define | __glibcxx_floating(_Tp, _Fval, _Dval, _LDval)
#define | __glibcxx_max_digits10(_Tp)
#define | __glibcxx_max_exponent10(_Tp)
#define | _GLIBCXX_INT_N_TRAITS(T, WIDTH)

## Typedefs

template<typename _Tp >
using | __gnu_cxx::__int_traits = __numeric_traits_integer< _Tp >

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file numeric_traits.h.